  @charset "UTF-8";
.gift_wrap {
    padding: 55px 0 115px 0;
}
.giftMain_wrap {
    margin: 0 0 52px 0;
}
.giftMain-ttl {
    text-align: center;
}
.giftList_wrap {
    background: #ffffff;
    margin: 0 0 30px 0;
    padding: 55px 0 50px 0;
}
.giftList_in {
    margin: 0 auto 40px auto;
    width: 890px;
}
.giftList_in ul li {
    float: left;
    margin: 0 41px 0 0;
}
.giftList_in ul li:last-child {
    float: right;
    margin: 0 0 0 0;
}
.giftList-stx {
    padding: 10px 0 0 5px;
    font-size: 15px;
    font-family: "YuGothic", "Yu Gothic", "游ゴシック", sans-serif;
}
.giftList_det {
    margin: 0 auto 45px auto;
    width: 890px;
}
.giftList_det:last-child {
    margin: 0 auto 0 auto;
}
.giftList_det dl {
    padding: 0 0 0 15px;
}
.giftList_det dl dt {
    margin: 0 0 18px 0;
}
.giftList_det dl dd {
    font-size: 15px;
    font-family: "YuGothic", "Yu Gothic", "游ゴシック", sans-serif;
}
.giftEntry_wrap {
    background: #ffffff;
    padding: 50px 0;
}
.giftEntry-ttl {
    margin: 0 0 20px 0;
    text-align: center;
}
.giftEntry-txt {
    font-weight: bold;
    line-height: 1;
    color: #ec631a;
    font-size: 23px;
    margin: 0 0 25px 0;
    text-align: center;
}
.giftEntry-txt span {
    font-weight: bold;
    font-size: 23px;
}
.giftEntry_flow {
    width: 859px;
    margin: 0 auto 40px auto;
}
.giftEntry_flow ul li {
    float: left;
    padding: 0 33px 0 0;
    background: url(/hoken/cmn/img/dec_arw_gf_bl.png) no-repeat right 8px center;
    width: 235px;
}
.giftEntry_flow ul li:nth-child(2) {
    width: 323px;
}
.giftEntry_flow ul li:last-child {
    float: right;
    padding: 0 0 0 0;
    background: none;
}
.giftFlow_in {
    background: #eaf6fd;
    padding: 18px 18px 0 18px;
    height: 240px;
}
.giftFlow-img {
    text-align: center;
}
.giftFlow-txt {
    padding: 30px 0 0 0;
    font-size: 14px;
}
.giftFlow-txt2 {
    padding: 5px 0 5px 0px;
    font-size: 15px;
}
.giftFlow_in dl {
    margin: 0 0 30px 0;
}
.giftFlow_in dl:last-child {
    margin: 0 0 0 0;
}
.giftFlow_in dl dt {
    margin: 0 0 10px 0;
}
.giftFlow_in dl dd {
    font-size: 15px;
}
.giftBtn_wrap {
    text-align: center;
    margin: 0 0 40px 0;
}
.giftBtn a:hover {
    opacity: 0.7;
}
.giftEx_wrap {
    width: 859px;
    margin: 0 auto;
}
.giftEx_wrap ul {
    padding: 0 0 0 15px;
}
.giftEx_wrap ul li {
    font-size: 14px;
    font-family: "YuGothic", "Yu Gothic", "游ゴシック", sans-serif;
}
@media (max-width: 767px) {
.gift_wrap {
    padding: 15px 0 19px 0;
}
.giftMain_wrap {
    margin: 0 0 0 0;
}
.giftMain-ttl {
    margin: 0 18px 15px 18px;
}
.giftMain_in {
    background: #ffffff;
    padding: 24px 18px 29px 18px;
}
.giftList_wrap {
    background: #ffffff;
    margin: 0 0 20px 0;
    padding: 0 0 23px 0;
}
.giftList_in {
    margin: 0 0 27px 0;
    width: auto;
    padding: 15px 27.5px 0;
    position: relative;
}
.giftList_in:after {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    width: 0;
    height: 0;
    margin: 0 0 0 -38px;
    border-style: solid;
    border-width: 32px 38px 0 38px;
    border-color: #ffffff transparent transparent transparent;
}
.giftList_in ul {
    margin: 0;
}
.giftList_in ul li {
    float: none;
    margin: 0 0 35px 0;
    padding: 0;
}
.giftList_in ul li:last-child {
    float: none;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    background: none;
}
.giftList-stx {
    padding: 10px 0 0 0;
    font-size: 11px;
    font-family: "YuGothic", "Yu Gothic", "游ゴシック", sans-serif;
}
.giftList_det {
    margin: 0 0 20px 0;
    width: auto;
}
.giftList_det:last-child {
    margin: 0 0 0 0;
    width: auto;
}
.giftList_det dl {
    padding: 0 15px 0 15px;
}
.giftList_det dl dt {
    margin: 0 0 15px 0;
    font-weight: bold;
    font-size: 17px;
    color: #0082da;
    line-height: 1;
}
.giftList_det dl dd {
    font-size: 12px;
}
.giftEntry_wrap {
    padding: 20px 18.5px 20px 18.5px;
}
.giftEntry-ttl {
    margin: 0 0 20px 0;
    text-align: center;
}
.giftEntry-txt {
    line-height: 1.5;
    font-size: 15px;
    margin: 0 0 20px 0;
    text-align: center;
}
.giftEntry-txt span {
    display: inline-block;
    font-size: 15px;
}
.giftEntry_flow {
    width: auto;
    margin: 0 0 20px 0;
}
.giftEntry_flow ul li {
    float: none;
    padding: 0 0 0 0;
    background: none;
    width: auto;
}
.giftEntry_flow ul li:nth-child(2) {
    width: auto;
}
.giftEntry_flow ul li:last-child {
    float: none;
    padding: 0 0 0 0;
    background: none;
}
.giftFlow_in {
    padding: 22px 22px 22px 22px;
    height: auto;
}
.giftFlow-img {
    float: left;
    padding: 0 10px 0 0;
}
.giftEntry_flow ul li:last-child .giftFlow-img {
    padding: 10px 10px 0 0;
}
.giftEntry_flow ul li:last-child .giftFlow-img:last-child {
    padding: 0 0 0 0;
}
.giftFlow-txt {
    padding: 10px 0 0 0px;
    font-size: 13px;
}
.giftFlow-txt2 {
    padding: 0 0 10px 0px;
    font-size: 13px;
}
.giftFlow_in dl {
    margin: 0 0 30px 0;
}
.giftFlow_in dl:last-child {
    margin: 0 0 0 0;
}
.giftFlow_in dl dt {
    margin: 0 0 10px 0;
}
.giftBtn_wrap {
    margin: 0 0 25px 0;
}
.giftBtn a:hover {
    opacity: 1;
}
.giftEx_wrap {
    width: auto;
}
.giftEx_wrap ul {
    padding: 0 0 0 0;
}
.giftEx_wrap ul li {
    font-size: 12px;
}
}
@media (max-width: 374px) {
.giftFlow_in {
    padding: 22px 10px 22px 10px;
}
.giftEntry_flow ul li:last-child .giftFlow-img:last-child img {
    width: 160px;
    height: auto;
}
.giftFlow-txt {
    font-size: 11px;
}
.giftFlow-txt2 {
    font-size: 11px;
}
.giftFlow_in dl dd {
    font-size: 11px;
}
.giftEntry-txt span {
    font-size: 14px;
}
}